CVE-2002-2232 Details

CVE-2002-2232

Published: 2002-12-31
Last Modified: 2008-09-05
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

Buffer overflow in Enceladus Server Suite 3.9 allows remote attackers to execute arbitrary code via a long CD (CWD) command.

Analysis
Common Vulnerability Score System v2.0
Severity High
Base Score 8.5/10
Exploit Score 6.8/10
Access Vector Network
Access Complexity Medium
Authentication Single
Impact Score 10/10
Confidentiality Impact Complete
Availability Impact Complete
Integrity Impact Complete
Vector String AV:N/AC:M/Au:S/C:C/I:C/A:C
Common Vulnerability Score System v3.1

NIST has not assigned a CVSSv3.1 Score.

Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:a:mollensoft_software:enceladus_server_suite:3.9:*:*:*:*:*:*:* Yes - -
References

http://archives.neohapsis.com/archives/bugtraq/2002-12/0074.html
http://archives.neohapsis.com/archives/vulnwatch/2002-q4/0097.html
http://www.iss.net/security_center/static/10802.php
http://www.securityfocus.com/archive/1/303990
http://www.securityfocus.com/bid/6345

CVE ID
CVE-2002-2232
Published
2002-12-31
Modified
2008-09-05
CVSSv2.0
High
PCI Compliance
Fail
US-CERT Alert
No
CWE
CWE-119

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.